# RuntimeSetHandlerEventArgs Class

Namespace: `ArchestrA.Toolkit`

RuntimeSetHandlerEventArgs is a class that provides runtime set handlers with the information they need when called.

**Syntax**

```csharp
public class RuntimeRuntimeSetHandlerEventArgs : RuntimeSetHandlerEventArgs
```

## RuntimeSetHandlerEventArgs Constructor

## RuntimeSetHandlerEventArgs Members
